RubyGems Navigation menu

totty-amqp 0.6.7.1.totty

An implementation of the AMQP protocol in Ruby/EventMachine for writing clients to the RabbitMQ message broker

Versions:

  1. 0.6.7.1 - November 18, 2010 (83 KB)
  2. 0.6.7.1.totty - November 18, 2010 (83.5 KB)

Runtime Dependencies (1):

  • eventmachine >= 0.12.4
  • Owners:

    Authors:

    • Aman Gupta

    SHA 256 checksum:

    6943f7505bf8fc15887d2025d96762688bdd618a12490069deabebaa0b116609

    Total downloads 5,274

    For this version 1,607

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: